BORIS FX: Boris FX Forum Boris FX Tutorials After Effects Motion Graphics

Boris RED and FCP 6.0.5

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Darren ClevengerBoris RED and FCP 6.0.5
by on Dec 31, 2008 at 5:13:18 pm

I'm having a problem getting my old Boris RED 3.0 projects pointed to my new Boris RED 4.3.

Whenever I load FCP (6.0.5) and it gets to a project with a Boris RED 3.0 effect in it I get the following error message:

AE Effects Error:
Unable to find plugin "Boris RED 3.0 Static GEN"
Do you wish to load plugin from another directory?

I click yes and point it to the Boris RED 4.3 engine. I get no error message upon choosing 4.3. If my next project also includes a RED 3.0 project I will point it again to 4.3 again with no apparent errors. When I go to one of the projects that I've just changed from 3 to 4.3 I get the same AE Effects Error from when FCP was first loading. And from there is the same cycle of pointing to 4.3 and having nothing happen.

I've tried contacting Boris through their support form a few weeks ago, but have yet to hear anything back. Of course I don't know how long their support takes since I've never used it, but it seems like I would have heard something by now. If anyone has any ideas about this I'd greatly appreciate it.


Return to posts index

peter mcauleyRe: Boris RED and FCP 6.0.5
by on Jan 5, 2009 at 4:31:21 pm

Hi Darren,

The problem is with RED 3 static generators coming into RED 4. The only way for you to resolve the issue is to maintain both RED 3 and RED 4 on the same system. Here are a couple of suggestions from our engineering team:

There are two workarounds for the problem:

(a) rename the RED 4 plugs to RED 3 and the timeline should come forward without errors

(b) install RED 3 along with RED 4 and maintain both sets

I strongly suggest that you go with option (b) - if you need a RED 3 installer to do this please contact me off list ( and we'll see about making that available to you. All new effects should be created using RED 4 and you should only really use RED 3 for maintaining the old timelines.

I hope this helps,


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2016 All Rights Reserved